Subject: New RPM release with Windows 95 lseek bug workaround
From: [email-masked] (David Fox)

20 Jun 1998 14:37:06 -0700
Message-ID: <[email-masked]>
References: [email-masked] (David Fox)
To: [email-masked]

I've uploaded rpm-2.4.109-4.tar.gz to the FTP directory
ftp://ftp.cs.nyu.edu/pub/local/fox/cygwin32.  If you've tried to
install a previous version of RPM on a windows 95 machine, BE SURE to
REMOVE the old database (all the files in /Cygnus/B19/LIB/RPM.)  Then
install this package, and then run "rpm --initdb".  Again, if anyone
ever tries this let me know.  (So far I don't think anyone has.  Your
loss, toots!)
-- 
David Fox	   http://www.cat.nyu.edu/fox		xoF divaD
NYU Media Research Lab   [email-masked]   baL hcraeseR aideM UYN
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".